cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Active Contributor

installer package cannot be opened

I'm trying to deploy LMI from LMI Central to install on a Mac. The installer package downloads and the user can start the program but eventually receives the message  "installer package cannot be opened" and cannot proceed with the install.

 

She is running OSx 10.3

 

Any guidance would be appreciated, thanks

2 REPLIES 2
Highlighted
Active Contributor

Re: installer package cannot be opened

no suggestions?

Highlighted
Retired LogMeIn Contributor

Re: installer package cannot be opened

Hello Effone,

 

Thank you for your question.

 

LogMeIn is not compatible with that version of Mac OSX.

 

Please review this article for system requirements:

 

https://logmeinsupport.com/kblive/crm/selfservice/displaywh.jsp?DocId=962&print=1

Erik Elsom-Van Vogt | Customer Support Representative

· ·· LogMeIn, Inc.

www.LogMeIn.com | eelsomvanvogt@LogMeIn.com
p. +1-800-993-1790 | f. +1-781-933-2390
500 Unicorn Park Drive, Woburn, MA 01801 USA